.main_right .nr p{
    text-indent: 2em;
    font-size: 16px
}
/*map*/
#mapContent{
    width: 738px;
    height: 540px;
    margin: 0 auto;
    background-color:#eee;
    border: 1px solid #434343;
}
.honor img{
    width: 100%;
    height: 100%;
}
.honor .honor_l{
    height: 350px;
    width: 300px;
    border: 2px solid red;
}
.honor .honor_r{
    height: 350px;
    width: 300px;
    border: 2px solid red;
}